Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::ReceptacleDescription Interface Reference

`import "CCM_Base.idl";`

Inheritance diagram for Components::ReceptacleDescription:

[legend]
Collaboration diagram for Components::ReceptacleDescription:

[legend]
List of all members.

## Public Attributes
public boolean | is_multiple
public ConnectionDescriptions | connections

## Member Data Documentation

public ConnectionDescriptions Components::ReceptacleDescription::connections

public boolean Components::ReceptacleDescription::is_multiple

The documentation for this interface was generated from the following files:

- CCM_Base.idl
- Component_Base.idl